@charset "utf-8";@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);@font-face{font-family:'open_sansregular';src:url('font/opensans-regular-webfont.eot');src:url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('font/opensans-regular-webfont.woff2') format('woff2'),
url('font/opensans-regular-webfont.woff') format('woff'),
url('font/opensans-regular-webfont.ttf') format('truetype'),
url('font/opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSansSemibold';src:url('font/opensans-semibold.eot');src:url('font/opensans-semibold.eot') format('embedded-opentype'),
url('font/opensans-semibold.woff') format('woff'),
url('font/opensans-semibold.ttf') format('truetype'),
url('font/opensans-semibold.svg#OpenSansSemibold') format('svg');}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, article, aside, canvas, details, figcaption, figure, footer,
header, menu, nav, section, img, ul, li, p{margin:0;padding:0;border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{font-size:14px;font-family:'open_sansregular';}
img{max-width:100%;border:none;vertical-align:middle;}
a{text-decoration:none;color:#074B79;}
.navigation{border-bottom:1px solid #ede6bd;float:left;height:auto;margin:20px 0 10px;padding:0;width:100%;}
.inner_container_left{float:left;font-size:14px;height:auto;padding:0 0 0 0;width:70%; text-align:justify;}
.inner_container_left p{color:#000000;font-size:14px;margin:0 0 2%;}
.navigation a{color:#000000;font-size:14px;}
.navigation span{color:#054d87;}
.inner_container{height:auto;margin:0 auto;max-width:960px;}
#inner_container{border-bottom:1px solid #99bbd2;float:left;height:auto;padding:0 0 0px;width:100%;}
header{float:left;width:100%;padding:19px 0 15px 0;}
#header{margin:0 auto;max-width:960px;position:relative;}
#logo_left{float:left;width:40%;}
#logo_right{float:right;height:auto;padding:8px 0 0;position:relative;width:38%;z-index:2;}
.book{float:left;width:100%;text-align:left;}
.fax{float:left;width:100%;text-align:left;}
.info-h{float:left;width:100%;text-align:left;}
.book a{background:url(images/sprite1.png) no-repeat 0px 3px;padding:0 0 10px 29px;font:17px/20px 'OpenSansSemibold';display:block;color:#000000}
.book a:hover, .fax a:hover, .info a:hover{color:#03395C;}
.book a span{font:21px/20px "OpenSansSemibold";}
.fax a{background:url(images/sprite1.png) no-repeat 0px -30px;padding:0 0 8px 29px;font:16px/20px 'open_sansregular';display:block;color:#000000}
.info-h a{background:url(images/sprite1.png) no-repeat 0px -57px;padding:0 0 8px 29px;font:16px/20px 'open_sansregular';display:block;color:#000000}
.container{margin:0 auto;max-width:960px;position:relative;}
nav{width:100%;float:left;position:relative;z-index:9999;background:#03395c;height:auto;clear:both;}
.slicknav_menu{display:none;}
.menu2{display:block;float:left;list-style:outside none none;margin:0 auto;min-height:45px;position:relative;width:63%;z-index:9999;}
.menu2:after{clear:both;}
.menu2 ul{list-style:none;margin:0 auto;width:100%;}
.menu2 li{display:inline;float:left;font-size:15px;margin:0;position:relative;text-align:left;font:17px/20px 'open_sansregular';background:rgba(0, 0, 0, 0) url("images/dp.png") no-repeat scroll right 0px;}
.menu2 li:last-child{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.menu2 li a{color:#ffffff;display:block;float:left;margin:0;padding:20px 25px;text-align:left;}
.menu2 li > a:hover, .menu2 > li:hover > a, .menu2 > li.current-menu-item > a, .menu2 > li.current_page_ancestor > a{background:#88d3ff url("images/dp-h.png") no-repeat scroll 0 bottom/100%;color:#282f34;display:block;margin:0;padding:20px 25px;}
.menu2 li ul{position:absolute;left:0%;padding:0 0 0 0;top:60px;display:none;width:200px;transition:all 0.2s ease-in-out 0s;}
.menu2 li:hover > ul{display:block;}
.menu2 li li:hover > ul{left:100%;top:0px;position:absolute;display:block;}
.menu2 li li{font:17px/20px 'open_sansregular';margin:0;padding:0;position:relative;text-shadow:none;text-transform:none;transition:all 0.4s ease-out 0s;z-index:1000;background:#034a90;border-bottom:1px solid #0f4077;}
.menu2 li li:last-child{border-bottom:none;background:#034a90;}
.menu2 li li a{background:#88D3FF  url("images/menu-li.png") no-repeat scroll 226px 21px;border:medium none;color:#282f34;display:block;font:15px/18px "open_sansregular";margin:0;padding:15px 0 15px 35px;position:relative;text-align:left;width:217px;z-index:1000;}
.menu2 li li:first-child a, .menu2 li li:first-child a:hover{border-bottom:none;}
.menu2 li li a:hover, .menu2 li li:hover > a{background:#03395C url("images/menu-li-h.png") no-repeat 226px 21px;color:#fff;padding:15px 0px 15px 35px;margin:0px;border-radius:0px;font:15px/18px 'open_sansregular';}
.menu2 li li li{text-align:left;background:#111111;z-index:1000;margin:0 0 0 0px;}
.menu2 li li li a{padding:15px 0px 15px 25px;}
.menu2 li li li a:hover{padding:15px 0px 15px 25px;}
.smo{width:270px;float:right;margin:10px auto;}
.smo ul li{float:left;font:14px/18px "open_sansregular";width:45px;list-style:none !important;}
.smo ul li.gp {
    display: none !important;
}
.smo ul li.in a{background:rgba(0, 0, 0, 0) url("images/smo.png") no-repeat scroll -84px 0;display:block;height:40px;}
.smo ul li.tw a{background:rgba(0, 0, 0, 0) url("images/smo.png") no-repeat scroll -172px 0;display:block;height:40px;}
.smo ul li.gp a{background:rgba(0, 0, 0, 0) url("images/smo.png") no-repeat scroll -40px 0;display:block;height:40px;}
.smo ul li.yt a{background:rgba(0, 0, 0, 0) url("images/smo.png") no-repeat scroll -128px 0;display:block;height:40px;}
.smo ul li.fb a{background:rgba(0, 0, 0, 0) url("images/smo.png") no-repeat scroll 3px 0;display:block;height:40px;}
.sec-banner{background:rgba(0, 0, 0, 0) url("images/banner1.jpg") no-repeat scroll center center;float:left;width:100%;}
.doctor{float:right;margin:22px 30px 0 0;width:35%;}
.doctor-text{float:left;margin:162px 0 0 0px;padding:0 0 0 28px;width:53%;}
.doctor-text h2{color:#221d1a;font:32px/28px 'OpenSansSemibold';}
.doctor-text h2 a{color:#221d1a;}
.doctor-text h2 a:hover{color:#25B0E5;}
.doctor-text h3{color:#03395c;font:18px/28px "open_sansregular";margin:8px 0 2px;padding:0 0 20px;}
.doctor-text span{color:#096aa3;font:18px/24px "open_sansregular";letter-spacing:3px;margin:26px 0 20px;}
.doctor-text p{font:15px/20px "open_sansregular";color:#221d1a;}
.view-profile{background:#03395c none repeat scroll 0 0;float:right;font:14px/18px "open_sansregular";margin:31px 0 0;padding:8px 18px;}
.view-profile:hover{background:#88d3ff none repeat scroll 0 0;}
.view-profile a{color:#ffffff;}
.sec-banner-sub{background:rgba(0, 0, 0, 0) url("images/banner1-s.jpg") no-repeat scroll center center;float:left;width:100%;}
.doctor-sub{float:right;margin:22px 0 0;width:32%;}
.doctor-text-sub{float:left;margin:40px 0 0;width:53%;padding:0px 0px 0px 28px;}
.doctor-text-sub h2{color:#221d1a;font:32px/28px 'OpenSansSemibold';}
.doctor-text-sub h2 a{color:#221d1a;}
.doctor-text-sub h3{color:#03395c;font:18px/28px "open_sansregular";margin:8px 0 2px;padding:0 0 20px;}
.doctor-text-sub span{color:#096aa3;font:18px/24px "open_sansregular";letter-spacing:3px;margin:26px 0 20px;}
.doctor-text-sub p{font:15px/20px "open_sansregular";color:#221d1a;}
.view-profile{background:#03395c none repeat scroll 0 0;float:right;font:14px/18px "open_sansregular";margin:31px 0 0;padding:8px 18px;}
.view-profile:hover{background:#88d3ff none repeat scroll 0 0;}
.view-profile a{color:#ffffff;}
.view-profile a:hover{color:#000;}
.sec-service{float:left;width:100%;}
.knee{background:rgba(0, 0, 0, 0) url("images/knee-bg.jpg") no-repeat scroll 0 0;float:left;margin:20px 10px 0 0;padding:0;width:27%;}
.shoulder{background:rgba(0, 0, 0, 0) url("images/shoulder-bg.jpg") no-repeat scroll 0 0;float:left;margin:20px 10px 0;padding:0;width:27%;}
.arthroscopy{background:rgba(0, 0, 0, 0) url("images/arthoscopy-bg.jpg") no-repeat scroll 0 0;float:left;margin:20px 0 0 10px;padding:0;width:40%;}
.knee h3 a{background:url("images/knee-service.png") no-repeat 0px -4px;display:block;margin:-10px 0 0;padding:45px 0px 48px 87px;color:#fff;font:20px/24px 'OpenSansSemibold';}
.shoulder h3 a{background:url("images/shoulder-service.png") no-repeat 0 -4px;display:block;margin:-10px 0 0;padding:45px 0px 48px 87px;color:#fff;font:20px/24px 'OpenSansSemibold';}
.arthroscopy h3 a{background:rgba(0, 0, 0, 0) url("images/artheoscopy-service.png") no-repeat scroll 0 -4px;color:#ffffff;display:block;margin:-10px 0 0;padding:28px 23px 25px 87px;font:20px/24px 'OpenSansSemibold';}
.knee h3 a:hover{background:url("images/knee-service-h.png") no-repeat 0px -4px;color:#88D3FF;}
.shoulder h3 a:hover{background:url("images/shoulder-service-h.png") no-repeat 0 -4px;color:#88D3FF;}
.arthroscopy h3 a:hover{background:rgba(0, 0, 0, 0) url("images/artheoscopy-service-h.png") no-repeat scroll 0 -4px;color:#88D3FF;}
.knee li, .shoulder li{background:rgba(0, 0, 0, 0) url("images/li-dp.png") no-repeat scroll 0 8px;font:14px/18px "open_sansregular";list-style:outside none none;margin:2px 0 0 19px;padding:0 0 0 18px;text-align:left;}
.knee li a:hover, .shoulder li a:hover{color:#88D3FF;}
.knee li a, .shoulder li a{color:#fff;}
.arthroscopy p{color:#fff;margin:2px 27px;font:14px/18px "open_sansregular";}
.read a{color:#ffffff;float:right;font:14px/18px "open_sansregular";margin:50px 25px;text-decoration:underline;}
.read a:hover{color:#88D3FF;}
.sec-paient{background:#88d3ff;float:left;width:100%;}
.patient-resource{float:none;margin:0 auto;padding:0 0 58px;width:100%;}
.patient-resource ul li{display:inline;list-style:outside none none;}
.patient-resource li{background:rgba(0, 0, 0, 0) url("images/li-bg.png") no-repeat scroll right 110px;float:left;font:16px/20px "OpenSansSemibold";margin:6px 0 15px;text-align:center;width:24%;}
.patient-resource li:last-child{background:none !important;}
.patient-resource li a{color:#153e5b;display:block;padding:109px 0 27px;}
.patient-resource li a:hover{color:#fff;}
.patient-resource li.form a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 102px -106px;}
.patient-resource li.video a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 93px 57px;}
.patient-resource li.online-app a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 100px -288px;}
.patient-resource li.direction a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 94px -442px;}
.patient-resource li.form a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 92px -604px;}
.patient-resource li.video a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 93px -767px;}
.patient-resource li.online-app a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 94px -926px;}
.patient-resource li.direction a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 90px -1099px;}
#credibility-sec{background:#ffffff none repeat scroll 0 0;float:left;margin:10px 0 0;width:97%;}
.credibility-sec{max-width:940px;margin:0 auto;}
.credibility-container{float:left;width:99%;}
.credibility-sec ul li{float:left;list-style:outside none none;margin:36px 1%;}
.cred_so img{margin:0 0 0 -5px !important;}
.cred-sub{margin:0 auto;display:block;text-align:center;width:71%;}
.credibility-sec ul li:last-child{border:none;}
footer{width:100%;height:auto;float:left;background:#0a3958;padding:26px 0 22px 0px;}
.footer-right{float:right;margin:0px 10px;}
.footer_box1{max-width:960px;height:auto;margin:0 auto;}
.footer_left{width:60%;height:auto;float:left;}
.footer_left span{color:#ffffff;font-size:14px;width:100%;padding:0 0 2px 0;float:left;}
ul.footer_left_nav{width:100%;float:left;}
ul.footer_left_nav li{list-style:none;float:left;display:block;color:#ffffff;}
ul.footer_left_nav li a{color:#ffffff;font-size:14px;padding:0 0 5px 0;}
ul.footer_left_nav li a:hover , #servicelist_two a.dr_name:hover{color:#FCDAA0;transition:color 0.7s ease-in-out 0.5s;text-decoration:underline;}
aside{width:244px;float:right;margin:24px 0 0 0;}
.treat-s{background:rgba(0, 0, 0, 0) url("images/sub-treat.png") no-repeat scroll -1px 0;float:left;margin:9px 0 10px;width:100%;}
.treat-s ul li{border:1px solid #88d3ff;color:#6b6b6b;font:14px/26px "open_sansregular";list-style:outside none none;margin:11px 0;}
.treat-s li a{color:#6b6b6b;display:block;font:18px/20px "OpenSansSemibold";}
.treat-s li a:hover{color:#15415c;}
.treat-s li.sub-knee a{background:url("images/treat1.png") no-repeat scroll 0 0;padding:21px 0 25px 84px;}
.treat-s li.sub-shoulder a{background:rgba(0, 0, 0, 0) url("images/treat2.png") no-repeat scroll 0px 0px;padding:21px 0 25px 84px;}
.treat-s li.sub-arthro a{background:rgba(0, 0, 0, 0) url("images/treat3.png") no-repeat scroll 0 0;padding:10px 0 13px 84px;}
.treat-s li.sub-knee a:hover{background:url("images/treat1-h.png") no-repeat scroll 0 0;padding:21px 0 25px 84px;}
.treat-s li.sub-shoulder a:hover{background:url("images/treat2-h.png") no-repeat scroll 0px 0px;padding:21px 0 25px 84px;}
.treat-s li.sub-arthro a:hover{background:url("images/treat3-h.png") no-repeat scroll 0 0;padding:10px 0 13px 84px;}
.resource-info{background:#88d3ff none repeat scroll 0 0;float:left;width:100%;}
.resource-info ul li{border-bottom:1px solid #ffffff;color:#6b6b6b;font:14px/26px "open_sansregular";list-style:outside none none;}
.resource-info li a{color:#153e5b;display:block;font:15px/20px "OpenSansSemibold";}
.resource-info li a:hover{color:#fff;}
.resource-info li.form-s a{background:rgba(0, 0, 0, 0) url("images/sprite2.png") no-repeat scroll 20px 11px;padding:16px 0 15px 59px;}
.resource-info li.video-s a{background:rgba(0, 0, 0, 0) url("images/sprite2.png") no-repeat scroll 17px -79px;padding:16px 0 15px 59px;}
.resource-info li.online-app-s a{background:rgba(0, 0, 0, 0) url("images/sprite2.png") no-repeat scroll 17px -174px;padding:16px 0 15px 59px;}
.resource-info li.direction-s a{background:rgba(0, 0, 0, 0) url("images/sprite2.png") no-repeat scroll 17px -257px;padding:16px 0 15px 59px;}
.resource-info li.form-s a:hover{background:#12405D url("images/sprite2.png") no-repeat scroll 7px -586px;padding:16px 0 15px 59px;}
.resource-info li.video-s a:hover{background:#12405d url("images/sprite2.png") no-repeat scroll 8px -336px;padding:16px 0 15px 59px;}
.resource-info li.online-app-s a:hover{background:#12405d url("images/sprite2.png") no-repeat scroll 10px -431px;padding:16px 0 15px 59px;}
.resource-info li.direction-s a:hover{background:#12405d url("images/sprite2.png") no-repeat scroll 10px -507px;padding:16px 0 15px 59px;}
.contents{float:left;font:normal 12px Verdana, Geneva, sans-serif;color:#232323;text-align:left;width:100%;padding:0px 0% 0 0%;}
.contents h1{color:#6e99d4;font:14px/26px "open_sansregular";margin:0 5px 10px 0;padding-bottom:6px;}
article{float:left;width:70%;}
article h1{border-bottom:1px solid #cccccc;color:#3acbea;font:14px/26px "open_sansregular";margin:0px 0 15px;padding:0 0 20px;text-transform:uppercase;}
article h2{color:#004DA3;font:14px/26px "open_sansregular";margin:15px 0;}
article h2 span{color:#004DA3;font:14px/26px "open_sansregular";}
article h3{font:14px/26px "open_sansregular";color:#000;margin:15px 0;}
article h3 span{color:#004DA3;font:16px/16px 'latolight';}
article h4{font:14px/26px "open_sansregular";color:#004DA3;margin:15px 0;}
article p{font:14px/26px "open_sansregular";margin:12px 0;text-align:justify;color:#4e4e4e;}
article ul, article ol{list-style:outside none none;margin:0;padding:0;}
article ul li{background:rgba(0, 0, 0, 0) url("images/li-bg.png") no-repeat scroll 19px 14px;list-style:outside none none;padding:5px 0 5px 35px;}
article ul li a{color:#3ACBE5;}
article ol li{list-style:outside none number;margin:0 0 0 30px;padding:5px 0 5px 5px;}
article ol li a{color:#3ACBE5;}
article{font:14px/26px "open_sansregular";margin:12px 0;text-align:justify;color:#4e4e4e;}
.breadcrumb{color:#545454;font-size:14px;padding:0px 0px 20px}
.breadcrumb a{color:#4e4e4e;font-size:14px;font-weight:bold;}
h1{color:#00568e;float:left;font-family:"Oswald",sans-serif;font-size:26px;font-weight:400;line-height:30px;margin-bottom:5px;width:100%;}
h2{color:#c68f30;font-family:"OpenSansSemibold";font-size:22px;font-weight:normal;line-height:30px;}
h3{color:#f07a9d;font-size:18px;font-weight:normal;padding-bottom:10px;}
h3{color:#f07a9d;font-size:18px;font-weight:normal;padding-bottom:10px;}
ul.list_nav{clear:both;float:left;margin-bottom:10px;width:100%;}
ul.list_nav li{background:rgba(0, 0, 0, 0) url("images/arrow1.png") no-repeat scroll 0 6px;color:#000000;font-size:14px;line-height:20px;list-style:outside none none;margin:0 0 5px;padding:0 0 0 11px;}
.procdure_list{float:left;margin:1% 1% 0 0;width:48%;}
.procdure_list li{display:block;float:left;margin-bottom:10px;width:100%;}
.procdure_list li a{background:#00568e none repeat scroll 0 0;box-shadow:-2px 10px 9px -6px #666666;color:#ffffff;display:block;font-family:"Oswald",sans-serif;font-size:16px;padding:12px 0;text-align:center;}


@media screen and (max-width:979px){#logo_left{width:34%;margin:0px 10px;}
#logo_right{width:49%;}
.smo{width:225px;}
.menu2 li a{padding:20px 11px;}
.menu2 li > a:hover, .menu2 > li:hover > a, .menu2 > li.current-menu-item > a, .menu2 > li.current_page_ancestor > a{padding:20px 11px;}
.footer_left{float:left;height:auto;width:65%;}
.doctor-text{margin:87px 0 0 20px;}
.doctor-text-sub{margin:44px 0 0;width:62%;}
.doctor-text-sub h3{margin:8px 0 2px;padding:0 0 6px;}
.view-profile{margin:9px 0 0;}
article{width:65%;margin:0px 0px 0px 10px;}
aside{margin:24px 7px 0px;}
.inner_container_left {width: 65%;}
}
@media screen and (max-width:767px){#logo_right{width:60%;}
.menu2 li a{padding:20px 4px;}
.menu2 li > a:hover, .menu2 > li:hover > a, .menu2 > li.current-menu-item > a, .menu2 > li.current_page_ancestor > a{padding:20px 4px;}
.menu2 li{font:15px/20px "open_sansregular";}
.doctor-text{margin:19px 0 0 10px;}
.knee{margin:20px 7px 5px 0;padding:0 0 55px;width:25%;}
.shoulder{margin:20px 6px 0 7px;padding:0 0 56px;width:29%;}
.shoulder h3 a, .knee h3 a{padding:23px 0 48px 87px;font:18px/24px "OpenSansSemibold";}
.arthroscopy h3 a{font:15px/24px "OpenSansSemibold";padding:9px 23px 25px 87px;}
.credibility-sec ul li{margin:18px 2%;width:43%;}
.footer_left{width:77%;margin:0px 10px;}
.read a{margin:16px 25px;}
.doctor-text-sub h2{font:26px/28px "OpenSansSemibold";}
.doctor-text-sub{margin:14px 0 0;width:62%;}
article{width:56%;}
.inner_container_left {width: 57%;}
}
@media screen and (max-width:639px){.smo{float:none;margin:10px auto;width:225px;}
#logo_left{clear:both !important;float:none !important;width:260px;margin:10px auto;}
#logo_right{clear:both !important;float:none !important;margin:10px auto;width:310px;}
.book a span{font:17px/20px "OpenSansSemibold";}
.book a{font:15px/20px "OpenSansSemibold";}
.read a{margin:16px 25px;}
.arthroscopy h3 a{font:15px/18px "OpenSansSemibold";padding:17px 23px 25px 87px;}
.arthroscopy{float:none;margin:30px auto;padding:0 0 83px;width:260px;}
.arthroscopy p{margin:0px 5px;}
.knee, .shoulder{clear:both;float:none;margin:16px auto;padding:0 0 98px;width:260px;}
.knee{background:rgba(0, 0, 0, 0) url("images/knee-bg.jpg") no-repeat scroll 0 10px;}
.shoulder{background:rgba(0, 0, 0, 0) url("images/shoulder-bg.jpg") no-repeat scroll 0 10px;}
.arthroscopy{background:rgba(0, 0, 0, 0) url("images/arthoscopy-bg.jpg") no-repeat scroll 0 10px;}
.patient-resource li{width:45%;}
.credibility-sec ul li{float:none;margin:10px auto;width:254px;}
.footer_left{clear:both;float:none;margin:10px auto;width:95%;}
.footer-right{float:none;margin:7px auto;padding:20px 0 0;width:148px;clear:both;}
aside{float:none;margin:10px auto !important;}
article{width:95%;}
.inner_container_left {width: 96%;}
.doctor-sub{width:300px;float:none;margin:10px auto;}
.doctor-text-sub{width:289px;float:none;margin:10px auto;}
.sec-banner-sub{background:#C7D8DA !important;float:left;width:100%;}
.doctor{float:none;margin:0 auto;width:300px;}
.doctor-text{float:none;margin:9px auto;width:290px;}
.view-profile{margin:31px 0 24px;}
.sec-banner{background:#D6E4E6!important;}
.menu2{display:none;}
.slicknav_menu{display:block;}
.slicknav_btn{position:absolute;display:block;vertical-align:middle;float:left;padding:0.438em 0.625em 0.438em 0.625em;line-height:1.125em;cursor:pointer;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;font-family:Verdana, Geneva, sans-serif;}
.slicknav_menu .slicknav_icon{float:left;margin:0.188em 0 0 0.438em;}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em}
.slicknav_nav{clear:both}
.slicknav_nav ul, .slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:0.8em;float:left;padding:2px 5px 0 0;}
.slicknav_nav .slicknav_item{display:block;cursor:pointer;}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a{display:inline;}
.slicknav_menu:before, .slicknav_menu:after{content:" ";display:table;}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1}
.slicknav_menu{font-size:16px;}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#618fba;position:relative;right:0px;top:0px;}
.slicknav_menu .slicknav_menutxt{color:#FFFFFF;text-shadow:0 1px 3px #000;}
.slicknav_menu .slicknav_icon-bar{background-color:#cecece;}
.slicknav_menu{background:#3ACBE5;padding:5px;}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:0.875em;}
.slicknav_nav, .slicknav_nav ul{list-style:none;overflow:hidden;}
.slicknav_nav ul{padding:0;margin:0 0 0 20px;}
.slicknav_nav .slicknav_item{padding:10px 10px;margin:2px 5px;}
.slicknav_nav a{padding:8px 10px;margin:2px 5px;text-decoration:none;color:#fff;font:normal 15px/17px 'latoregular';}
.slicknav_nav .slicknav_item a{padding:0;margin:0;}
.slicknav_nav .slicknav_item:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#3F4041;color:#fff;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;}
}
@media screen and (max-width:479px){.book a{background:rgba(0, 0, 0, 0) url("images/sprite1.png") no-repeat scroll 3px 4px;}
.book a span{font:16px/20px "OpenSansSemibold";}
.patient-resource li{width:200px;float:none;margin:0 auto;}
.patient-resource li.form a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 149px -106px;}
.patient-resource li.form a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 140px -604px;}
.patient-resource li.video a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 139px 57px;}
.patient-resource li.video a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 139px -767px;}
.patient-resource li.online-app a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 142px -288px;}
.patient-resource li.online-app a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 137px -926px;}
.patient-resource li.direction a{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 133px -442px;}
.patient-resource li.direction a:hover{background:rgba(0, 0, 0, 0) url("images/sprite3.png") no-repeat scroll 130px -1099px;}
}